#include "CivInpImpoter.h"

CivInpImpoter::CivInpImpoter()
{

}

CivInpImpoter::~CivInpImpoter()
{

}

bool CivInpImpoter::load(const std::string& inppath)
{
	return true;
}

bool CivInpImpoter::import()
{
	return true;
}
